#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-78KlAbAMeKpDWNeMKMpv7j
key:                  req-3.9.0-78KlAbAMeKpDWNeMKMpv7j
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  91e3de47b52cbd9178caa6ff5e8af760
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-78KlAbAMeKpDWNeMKMpv7j
depends:
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM
    authenticate-oauth-1.6.0.1-H8TS2WQ9T8FE12PPvzREyq base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-7JftqYqo1mT4hjl6NnKcKA
    connection-0.3.1-GjYi4oh4z579HkKtsxUOan exceptions-0.10.4
    http-api-data-0.4.3-EJeaKOAVwIfGKwq1jXGUvc
    http-client-0.7.6-1RPcY9PVEF97UCPK1pERuE
    http-client-tls-0.3.5.3-2OQGUS1bk8eHzotroOvVI6
    http-types-0.12.3-AZwPGefh92dGQxWeGkWNmd
    modern-uri-0.3.4.0-4zDd826qx5gI0OkvxL8oyJ
    monad-control-1.0.2.3-1RA5OCv0aEC21uGHQl9lGP mtl-2.2.2
    retry-0.8.1.2-1s4ThMrP3Fj1MIClpTCzbl template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-4z4YO2PNj9r50VyOFiM0Zx
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

